Subject: Ticket Assigned - return escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 13:07:33 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation adeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adeel Bot:  Hi Adeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9632391275 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559998730 Bot:  Please wait while we transfer you to an agent Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Customer:  order 9632391275 was supposed to be picked up for return Customer:  over 1 month has passed and there is no news from Centrepoint Customer:  Nor do you update in any way Agent:  We are sorry for the inconvenience caused to you. Agent:  Please allow us moment to check it for you. Agent:  Thank you for your patience. Agent:  as we checked return request is raised and link has been sent  on your registered email id , please fill the details completely so our collection team can contact you to collect the item. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  i did not receive any email Customer:  When was it sent? Re-send it Agent:  as return raised on 17th Feb 2021. Agent:  Please check your registered email id. Customer:  I have been hearing this story for over a month now that an email will be sent. Customer:  But it is never sent Customer:  pls send to [email-masked] Customer:  or [email-masked] Customer:  I only get sms from Centrepoint that return has been initiated Customer:  But never an email Agent:  We have raised return request for the item Sustainable Striped T-shirt and Full Length Pyjama Set  and you will receive link on your registered email id , please fill the details completely so our collection team can contact you to collect the item. Customer:  I also do not receive any email from centrepoint when i lace an online order. Can you check this as well Customer:  No email received. I think u have mistyped my email or something Customer:  This is going on for over a month now. Customer:  :( Agent:  Please check the email [email-masked] as link has been sent on this. Customer:  Nothing received on email. Only got an sms that return has been initiated Customer:  I also do not get an email when placing online orders. Can it be related? Customer:  Can u raise another complaint that Order Confirmation emails are also not received? Agent:  kindly confirm your registered email id. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Adeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9632391275 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:44 PM, 02nd Mar                     adeel                    Arunjay Raj           04:44 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:45 PM, 02nd Mar                     adeel                    Why did u close the chat?           04:45 PM, 02nd Mar                     adeel                    still no email recevied           04:45 PM, 02nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:48 PM, 02nd Mar                   Arunjay Raj                   We request you to please check your spam folder.           04:49 PM, 02nd Mar                     adeel                    Nothing in SPAM           04:49 PM, 02nd Mar                     adeel                    Also no email received for online orders           04:49 PM, 02nd Mar                   Arunjay Raj                   kindly confirm your registered email id.           04:50 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:53 PM, 02nd Mar                     adeel                    [email-masked]           04:54 PM, 02nd Mar                     adeel                    [email-masked]           04:54 PM, 02nd Mar                     adeel                    send to both emails           04:54 PM, 02nd Mar                   Arunjay Raj                   We raised return request and link has been sent on your registered email id [email-masked]           04:56 PM, 02nd Mar                   Arunjay Raj                   As this is an automated process so the link will be automatically sent on registered email id.           04:57 PM, 02nd Mar                     adeel                    Just now? i still did not receive any email.           04:57 PM, 02nd Mar                     adeel                    What to do now?           04:57 PM, 02nd Mar                     adeel                    I'm not getting a response from you. Are we still connected?           04:58 PM, 02nd Mar                   Arunjay Raj                   We would request you to please share the updated contact number and completed updated address with us, so we convey the same to the collection team.           04:58 PM, 02nd Mar                     adeel                    Flat 510 Block !, KBK & Sons Bldg,. Bldg # 2903, Muwailah Comm, Sharjah           04:59 PM, 02nd Mar                     adeel                    055 999 8730           04:59 PM, 02nd Mar                     adeel                    Flat 510 Block A, KBK & Sons Bldg,. Bldg # 2903, Muwailah Comm, Sharjah           04:59 PM, 02nd Mar                     adeel                    They are welcome to call me           05:00 PM, 02nd Mar                   Arunjay Raj                   Thank you for sharing address and contact number.           05:02 PM, 02nd Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:02 PM, 02nd Mar                   Arunjay Raj                    Is there anything else may I assist you?           05:02 PM, 02nd Mar                     adeel                    Appreciate it           05:03 PM, 02nd Mar                     adeel                    1 more thing           05:03 PM, 02nd Mar                     adeel                    i also do not get any email when i place online orders. Is that normal?           05:03 PM, 02nd Mar                   Arunjay Raj                   We will escalate this also to our concern team.           05:05 PM, 02nd Mar                   Arunjay Raj                   We will update you regarding the same.           05:05 PM, 02nd Mar                     adeel                    Ok. thank you.           05:05 PM, 02nd Mar                     adeel                    Have a nice day           05:05 PM, 02nd Mar                     adeel                    i hope the issue is finally resolved. Its been over 1 month already.           05:05 PM, 02nd Mar                   Arunjay Raj                   Yo're welcome.           05:06 PM, 02nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177576